#
# spec file for package openmotif (Version 2.1.30MLI4)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xf86 yacc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared yacc

Name:         openmotif
Version:      2.1.30MLI4
Release:      152
Copyright:    Open Group Public License
Group:        System Environment/Libraries
AutoReqProv:  on
Conflicts:    lestif2
Summary:      Open Motif
Buildroot:    %{_tmppath}/OpenMotif-root
URL:          http://www.metrolink.com/openmotif
Source:       openmotif-2.1.30-4_MLI.src.tar.bz2
Patch:	      motif.dif

%description
This is the Open Motif runtime environment.  It includes the Motif
shared libraries.
Open Motif is a freely available version of the well known user interface
toolkit Motif for Open Source operating systems.  This package was
built with the sources from Metro Link.

SuSE series: xdev

%package devel
Summary:      Open Motif - Development libraries and header files
Group: Development/Libraries/X11
AutoReqProv:  on
Requires: openmotif xdevel
Conflicts: lesstifd lestif2d lesstif-devel

%description devel
This is the Open Motif development environment.  It includes the Motif
header files and static libraries, plus the Motif UIL (User Interface Language)
compiler and the man pages for the Motif widgets and library functions.

SuSE series: xdev

%prep
%setup -q -n motif
%patch

%build
mkdir -p imports/x11
ln -sf /usr/X11R6/bin /usr/X11R6/include /usr/X11R6/lib imports/x11
make World

%install
if [ -n "$RPM_BUILD_ROOT" ] ; then
   [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
fi
make install install.man DESTDIR="$RPM_BUILD_ROOT"

%triggerin devel -- xdevel
# Replace Motif.tmpl and Motif.rules with our versions
MOTIFTMPL="/usr/X11R6/lib/X11/config/Motif.tmpl"
[ ! -f $MOTIFTMPL ] || mv -f $MOTIFTMPL $MOTIFTMPL.orig
ln -sf $MOTIFTMPL.openmotif $MOTIFTMPL
MOTIFRULES="/usr/X11R6/lib/X11/config/Motif.rules"
[ ! -f $MOTIFRULES ] || mv -f $MOTIFRULES $MOTIFRULES.orig
ln -sf $MOTIFRULES.openmotif $MOTIFRULES
# Set TopLevelProject to Motif in site.def.
SITEDEF="/usr/X11R6/lib/X11/config/site.def"
if ! grep "^\#define TopLevelProject Motif" $SITEDEF > /dev/null 2>&1; then
	[ -f $SITEDEF.orig ] || mv -f $SITEDEF $SITEDEF.orig
	sed -e '/^\#ifdef BeforeVendorCF$/a\
\
\#define TopLevelProject Motif\
' < $SITEDEF.orig > $SITEDEF
fi

%postun devel
if [ "$1" = 0 ]; then
    # Restore original versions of Motif.tmpl, Motif.rules, and site.def
    MOTIFTMPL="/usr/X11R6/lib/X11/config/Motif.tmpl"
    rm -f $MOTIFTMPL
    [ ! -f $MOTIFTMPL.orig ] || mv -f $MOTIFTMPL.orig $MOTIFTMPL
    MOTIFRULES="/usr/X11R6/lib/X11/config/Motif.rules"
    rm -f $MOTIFRULES
    [ ! -f $MOTIFRULES.orig ] || mv -f $MOTIFRULES.orig $MOTIFRULES
    SITEDEF="/usr/X11R6/lib/X11/config/site.def"
    [ ! -f $SITEDEF.orig ] || mv -f $SITEDEF.orig $SITEDEF
fi

%clean
if [ -n "$RPM_BUILD_ROOT" ] ; then
   [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
fi

%files
%dir %attr( 0755 root root ) /usr/X11R6/lib/X11/bindings
%attr( 0444 root root ) /usr/X11R6/include/X11/bitmaps/xm_error
%attr( 0444 root root ) /usr/X11R6/include/X11/bitmaps/xm_hour16
%attr( 0444 root root ) /usr/X11R6/include/X11/bitmaps/xm_hour16m
%attr( 0444 root root ) /usr/X11R6/include/X11/bitmaps/xm_hour32
%attr( 0444 root root ) /usr/X11R6/include/X11/bitmaps/xm_hour32m
%attr( 0444 root root ) /usr/X11R6/include/X11/bitmaps/xm_information
%attr( 0444 root root ) /usr/X11R6/include/X11/bitmaps/xm_noenter16
%attr( 0444 root root ) /usr/X11R6/include/X11/bitmaps/xm_noenter16m
%attr( 0444 root root ) /usr/X11R6/include/X11/bitmaps/xm_noenter32
%attr( 0444 root root ) /usr/X11R6/include/X11/bitmaps/xm_noenter32m
%attr( 0444 root root ) /usr/X11R6/include/X11/bitmaps/xm_question
%attr( 0444 root root ) /usr/X11R6/include/X11/bitmaps/xm_warning
%attr( 0444 root root ) /usr/X11R6/include/X11/bitmaps/xm_working
%attr( 0755 root root ) /usr/X11R6/lib/libMrm.so.2.1
%attr( 0755 root root ) /usr/X11R6/lib/libUil.so.2.1
%attr( 0755 root root ) /usr/X11R6/lib/libXm.so.2.1
%attr( 0755 root root ) /usr/X11R6/lib/libMrm.so.2
%attr( 0755 root root ) /usr/X11R6/lib/libUil.so.2
%attr( 0755 root root ) /usr/X11R6/lib/libXm.so.2
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/acorn
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/apollo
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/dec
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/dg_AViiON
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/doubleclick
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/hal
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/hitachi
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/hp
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/ibm
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/intergraph
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/intergraph17
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/megatek
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/motorola
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/ncr_at
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/ncr_vt
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/pc
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/sgi
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/siemens_9733
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/siemens_wx200
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/sni
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/sni_97801
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/sony
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/sun
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/sun_at
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/tek
%attr( 0444 root root ) /usr/X11R6/lib/X11/bindings/xmbind.alias
%attr( 0755 root root ) /usr/X11R6/bin/mwm
%attr( 0755 root root ) /usr/X11R6/bin/xmbind
%attr( 0444 root root ) /usr/X11R6/lib/X11/app-defaults/Mwm
%attr( 0444 root root ) /usr/X11R6/lib/X11/system.mwmrc
%attr( 0444 root root ) /usr/X11R6/man/man1/mwm.1x.gz
%attr( 0444 root root ) /usr/X11R6/man/man1/xmbind.1x.gz
%attr( 0444 root root ) /usr/X11R6/man/man5/mwmrc.5x.gz

%files devel
%dir %attr( 0755 root root ) /usr/X11R6/include/Mrm
%dir %attr( 0755 root root ) /usr/X11R6/include/uil
%dir %attr( 0755 root root ) /usr/X11R6/include/Xm
%dir %attr( 0755 root root ) /usr/X11R6/man/man7
%attr( 0755 root root ) /usr/X11R6/bin/uil
%attr( 0755 root root ) /usr/X11R6/lib/libMrm.so
%attr( 0755 root root ) /usr/X11R6/lib/libUil.so
%attr( 0755 root root ) /usr/X11R6/lib/libXm.so
%attr( 0444 root root ) /usr/X11R6/include/Mrm/MrmAppl.h
%attr( 0444 root root ) /usr/X11R6/include/Mrm/MrmDecls.h
%attr( 0444 root root ) /usr/X11R6/include/Mrm/MrmosI.h
%attr( 0444 root root ) /usr/X11R6/include/Mrm/MrmPublic.h
%attr( 0444 root root ) /usr/X11R6/include/uil/UilDBDef.h
%attr( 0444 root root ) /usr/X11R6/include/uil/UilDef.h
%attr( 0444 root root ) /usr/X11R6/include/uil/Uil.h
%attr( 0444 root root ) /usr/X11R6/include/uil/UilSymDef.h
%attr( 0444 root root ) /usr/X11R6/include/uil/UilSymGl.h
%attr( 0444 root root ) /usr/X11R6/include/uil/XmAppl.uil
%attr( 0444 root root ) /usr/X11R6/include/Xm/AccColorT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/AccTextT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ActivatableT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ArrowBG.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ArrowBGP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ArrowB.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ArrowBP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/AtomMgr.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/BaseClassP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/BulletinB.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/BulletinBP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/CacheP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/CareVisualT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/CascadeBG.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/CascadeBGP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/CascadeB.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/CascadeBP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ClipWindowP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ColorObjP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ColorP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ComboBox.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ComboBoxP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Command.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/CommandP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Container.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ContainerP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ContainerT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ContItemT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/CutPaste.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DesktopP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DialogSavvyT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DialogSEP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DialogS.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DialogSP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Display.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DisplayP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DragC.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DragCP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DragDrop.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DragIcon.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DragIconP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DragOverS.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DragOverSP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DrawingA.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DrawingAP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DrawnB.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DrawnBP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DrawP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DropSMgr.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DropSMgrP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DropTrans.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/DropTransP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ExtObjectP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/FileSB.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/FileSBP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Form.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/FormP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Frame.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/FrameP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Gadget.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/GadgetP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/GrabShell.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/GrabShellP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/IconFile.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/IconFileP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/IconG.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/IconGP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/IconH.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/IconHP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/JoinSideT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/LabelG.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/LabelGP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Label.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/LabelP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/LayoutT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/List.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ListP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/MainW.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/MainWP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Manager.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ManagerP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/MenuProcP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/MenuShell.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/MenuShellP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/MenuStateP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/MenuT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/MenuUtilP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/MessageB.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/MessageBP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/MwmUtil.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/NavigatorT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Notebook.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/NotebookP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/PanedW.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/PanedWP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/PointInT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Primitive.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/PrimitiveP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Print.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/PrintSP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Protocols.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ProtocolsP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/PushBG.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/PushBGP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/PushB.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/PushBP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/RCLayoutP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/RCMenuP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/RepType.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/RowColumn.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/RowColumnP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/SashP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Scale.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ScaleP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Screen.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ScreenP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ScrollBar.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ScrollBarP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ScrolledW.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ScrolledWP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ScrollFrameT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/SelectioB.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/SelectioBP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/SeparatoG.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/SeparatoGP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Separator.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/SeparatorP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ShellEP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/SpecRenderT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/SpinB.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/SpinBP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/SSpinB.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/SSpinBP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TakesDefT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TearOffBP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TearOffP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TextF.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TextFP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TextFSelP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Text.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TextInP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TextOutP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TextP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TextSelP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TextStrSoP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ToggleBG.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ToggleBGP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ToggleB.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/ToggleBP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TraitP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Transfer.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TransferP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TransferT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TransltnsP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TravConT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/TxtPropCv.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/UnhighlightT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/UnitTypeT.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/VaSimpleP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/VendorSEP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/VendorS.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/VendorSP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/VirtKeys.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/VirtKeysP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/XmAll.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Xmfuncs.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/Xm.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/XmIm.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/XmosP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/XmP.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/XmStrDefs.h
%attr( 0444 root root ) /usr/X11R6/include/Xm/XpmP.h
%attr( 0644 root root ) /usr/X11R6/lib/libMrm.a
%attr( 0644 root root ) /usr/X11R6/lib/libUil.a
%attr( 0644 root root ) /usr/X11R6/lib/libXm.a
%attr( 0444 root root ) /usr/X11R6/lib/X11/config/Motif.rules.openmotif
%attr( 0444 root root ) /usr/X11R6/lib/X11/config/Motif.tmpl.openmotif
%attr( 0444 root root ) /usr/X11R6/man/man1/uil.1x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/ApplicationShell.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/Composite.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/Constraint.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/Core.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/MrmCloseHierarchy.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/MrmFetchBitmapLiteral.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/MrmFetchColorLiteral.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/MrmFetchIconLiteral.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/MrmFetchLiteral.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/MrmFetchSetValues.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/MrmFetchWidget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/MrmFetchWidgetOverride.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/MrmInitialize.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/MrmOpenHierarchy.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/MrmOpenHierarchyFromBuffer.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/MrmOpenHierarchyPerDisplay.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/MrmRegisterClass.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/MrmRegisterNames.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/MrmRegisterNamesInHierarchy.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/Object.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/OverrideShell.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/RectObj.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/Shell.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/TopLevelShell.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/TransientShell.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/Uil.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/UilDumpSymbolTable.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/VendorShell.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/VirtualBindings.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/WMShell.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmActivateProtocol.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmActivateWMProtocol.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmAddProtocolCallback.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmAddProtocols.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmAddTabGroup.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmAddToPostFromList.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmAddWMProtocolCallback.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmAddWMProtocols.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmArrowButton.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmArrowButtonGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmBulletinBoard.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCascadeButton.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCascadeButtonGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCascadeButtonGadgetHighlight.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCascadeButtonHighlight.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmChangeColor.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardCancelCopy.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardCopy.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardCopyByName.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardEndCopy.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardEndRetrieve.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardInquireCount.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardInquireFormat.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardInquireLength.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardInquirePendingItems.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardLock.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardRegisterFormat.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardRetrieve.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardStartCopy.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardStartRetrieve.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardUndoCopy.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardUnlock.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmClipboardWithdrawFormat.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmComboBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmComboBoxAddItem.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmComboBoxDeletePos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmComboBoxSelectItem.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmComboBoxSetItem.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmComboBoxUpdate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCommand.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCommandAppendValue.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCommandError.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCommandGetChild.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCommandSetValue.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmContainer.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmContainerCopy.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmContainerCopyLink.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmContainerCut.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmContainerGetItemChildren.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmContainerPaste.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmContainerPasteLink.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmContainerRelayout.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmContainerReorder.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmConvertStringToUnits.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmConvertUnits.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateArrowButton.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateArrowButtonGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateBulletinBoard.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateBulletinBoardDialog.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateCascadeButton.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateCascadeButtonGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateComboBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateCommand.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateCommandDialog.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateContainer.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateDialogShell.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateDragIcon.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateDrawingArea.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateDrawnButton.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateDropDownComboBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateDropDownList.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateErrorDialog.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateFileSelectionBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateFileSelectionDialog.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateForm.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateFormDialog.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateFrame.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateIconGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateInformationDialog.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateLabel.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateLabelGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateList.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateMainWindow.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateMenuBar.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateMenuShell.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateMessageBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateMessageDialog.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateNotebook.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateOptionMenu.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreatePanedWindow.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreatePopupMenu.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreatePromptDialog.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreatePulldownMenu.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreatePushButton.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreatePushButtonGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateQuestionDialog.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateRadioBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateRowColumn.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateScale.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateScrollBar.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateScrolledList.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateScrolledText.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateScrolledWindow.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateSelectionBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateSelectionDialog.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateSeparator.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateSeparatorGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateSimpleCheckBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateSimpleMenuBar.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateSimpleOptionMenu.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateSimplePopupMenu.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateSimplePulldownMenu.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateSimpleRadioBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateSimpleSpinBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateSpinBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateTemplateDialog.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateText.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateTextField.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateToggleButton.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateToggleButtonGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateWarningDialog.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateWorkArea.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCreateWorkingDialog.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCvtByteStreamToXmString.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCvtCTToXmString.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCvtStringToUnitType.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCvtTextPropertyToXmStringTable.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCvtXmStringTableToTextProperty.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCvtXmStringToByteStream.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmCvtXmStringToCT.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDeactivateProtocol.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDeactivateWMProtocol.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDestroyPixmap.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDialogShell.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDirection.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDirectionMatch.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDirectionMatchPartial.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDirectionToStringDirection.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDisplay.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDragCancel.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDragContext.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDragIcon.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDragStart.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDrawingArea.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDrawnButton.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDropSite.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDropSiteConfigureStackingOrder.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDropSiteEndUpdate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDropSiteQueryStackingOrder.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDropSiteRegister.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDropSiteRegistered.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDropSiteRetrieve.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDropSiteStartUpdate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDropSiteUnregister.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDropSiteUpdate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDropTransfer.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDropTransferAdd.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmDropTransferStart.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFileSelectionBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFileSelectionBoxGetChild.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFileSelectionDoSearch.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFontList.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFontListAdd.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFontListAppendEntry.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFontListCopy.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFontListCreate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFontListEntryCreate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFontListEntryFree.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFontListEntryGetFont.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFontListEntryGetTag.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFontListEntryLoad.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFontListFree.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFontListFreeFontContext.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFontListGetNextFont.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFontListInitFontContext.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFontListNextEntry.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFontListRemoveEntry.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmForm.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmFrame.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetAtomName.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetColorCalculation.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetColors.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetDestination.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetDragContext.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetFocusWidget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetMenuCursor.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetPixmap.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetPixmapByDepth.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetPostedFromWidget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetScaledPixmap.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetSecondaryResourceData.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetTabGroup.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetTearOffControl.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetVisibility.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetXmDisplay.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmGetXmScreen.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmIconGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmImCloseXIM.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmImFreeXIC.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmImGetXIC.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmImGetXIM.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmImMbLookupString.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmImMbResetIC.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmImRegister.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmImSetFocusValues.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmImSetValues.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmImSetXIC.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmImUnregister.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmImUnsetFocus.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmImVaSetFocusValues.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmImVaSetValues.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmInstallImage.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmInternAtom.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmIsMotifWMRunning.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmIsTraversable.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmLabel.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmLabelGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmList.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListAddItem.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListAddItems.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListAddItemsUnselected.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListAddItemUnselected.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListDeleteAllItems.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListDeleteItem.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListDeleteItems.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListDeleteItemsPos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListDeletePos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListDeletePositions.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListDeselectAllItems.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListDeselectItem.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListDeselectPos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListGetKbdItemPos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListGetMatchPos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListGetSelectedPos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListItemExists.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListItemPos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListPosSelected.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListPosToBounds.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListReplaceItems.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListReplaceItemsPos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListReplaceItemsPosUnselected.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListReplaceItemsUnselected.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListReplacePositions.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListSelectItem.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListSelectPos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListSetAddMode.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListSetBottomItem.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListSetBottomPos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListSetHorizPos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListSetItem.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListSetKbdItemPos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListSetPos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListUpdateSelectedList.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmListYToPos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmMainWindow.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmMainWindowSep1.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmMainWindowSep2.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmMainWindowSep3.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmMainWindowSetAreas.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmManager.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmMapSegmentEncoding.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmMenuPosition.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmMenuShell.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmMessageBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmMessageBoxGetChild.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmNotebook.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmNotebookGetPageInfo.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmObjectAtPoint.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmOptionButtonGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmOptionLabelGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmPanedWindow.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmParseMapping.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmParseMappingCreate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmParseMappingFree.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmParseMappingGetValues.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmParseMappingSetValues.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmParseTable.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmParseTableFree.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmPrimitive.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmPrintPopupPDM.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmPrintSetup.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmPrintShell.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmPrintToFile.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmProcessTraversal.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmPushButton.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmPushButtonGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRedisplayWidget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRegisterSegmentEncoding.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRemoveFromPostFromList.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRemoveProtocolCallback.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRemoveProtocols.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRemoveTabGroup.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRemoveWMProtocolCallback.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRemoveWMProtocols.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRenderTable.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRenderTableAddRenditions.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRenderTableCopy.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRenderTableCvtFromProp.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRenderTableCvtToProp.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRenderTableFree.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRenderTableGetRendition.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRenderTableGetRenditions.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRenderTableGetTags.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRenderTableRemoveRenditions.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRendition.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRenditionCreate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRenditionFree.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRenditionRetrieve.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRenditionUpdate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRepTypeAddReverse.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRepTypeGetId.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRepTypeGetNameList.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRepTypeGetRecord.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRepTypeGetRegistered.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRepTypeInstallTearOffModelConverter.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRepTypeRegister.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRepTypeValidValue.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmResolveAllPartOffsets.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmResolvePartOffsets.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmRowColumn.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmScale.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmScaleGetValue.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmScaleSetTicks.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmScaleSetValue.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmScreen.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmScrollBar.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmScrollBarGetValues.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmScrollBarSetValues.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmScrolledWindow.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmScrolledWindowSetAreas.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmScrollVisible.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmSelectionBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmSelectionBoxGetChild.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmSeparator.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmSeparatorGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmSetColorCalculation.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmSetFontUnit.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmSetFontUnits.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmSetMenuCursor.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmSetProtocolHooks.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmSetWMProtocolHooks.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmSimpleSpinBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmSimpleSpinBoxAddItem.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmSimpleSpinBoxDeletePos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmSimpleSpinBoxSetItem.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmSpinBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmSpinBoxValidatePosition.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmString.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringBaseline.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringByteCompare.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringByteStreamLength.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringCompare.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringComponentCreate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringComponentType.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringConcat.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringConcatAndFree.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringCopy.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringCreate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringCreateLocalized.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringCreateLtoR.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringCreateSimple.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringDirection.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringDirectionCreate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringDirectionToDirection.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringDraw.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringDrawImage.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringDrawUnderline.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringEmpty.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringExtent.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringFree.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringFreeContext.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringGenerate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringGetLtoR.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringGetNextComponent.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringGetNextSegment.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringGetNextTriple.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringHasSubstring.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringHeight.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringInitContext.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringIsVoid.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringLength.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringLineCount.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringNConcat.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringNCopy.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringParseText.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringPeekNextComponent.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringPeekNextTriple.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringPutRendition.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringSegmentCreate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringSeparatorCreate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringTable.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringTableParseStringArray.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringTableProposeTablist.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringTableToXmString.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringTableUnparse.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringToXmStringTable.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringUnparse.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmStringWidth.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTab.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTabCreate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTabFree.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTabGetValues.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTabList.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTabListCopy.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTabListFree.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTabListGetTab.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTabListInsertTabs.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTabListRemoveTabs.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTabListReplacePositions.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTabListTabCount.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTabSetValue.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTargetsAreCompatible.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmText.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextClearSelection.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextCopy.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextCopyLink.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextCut.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextDisableRedisplay.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextEnableRedisplay.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextField.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldClearSelection.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldCopy.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldCopyLink.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldCut.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldGetBaseline.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldGetEditable.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldGetInsertionPosition.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldGetLastPosition.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldGetMaxLength.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldGetSelection.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldGetSelectionPosition.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldGetSelectionWcs.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldGetString.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldGetStringWcs.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldGetSubstring.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldGetSubstringWcs.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldInsert.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldInsertWcs.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldPaste.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldPasteLink.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldPosToXY.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldRemove.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldReplace.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldReplaceWcs.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldSetAddMode.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldSetEditable.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldSetHighlight.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldSetInsertionPosition.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldSetMaxLength.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldSetSelection.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldSetString.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldSetStringWcs.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldShowPosition.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFieldXYToPos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFindString.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextFindStringWcs.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextGetBaseline.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextGetCenterline.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextGetEditable.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextGetInsertionPosition.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextGetLastPosition.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextGetMaxLength.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextGetSelection.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextGetSelectionPosition.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextGetSelectionWcs.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextGetSource.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextGetString.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextGetStringWcs.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextGetSubstring.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextGetSubstringWcs.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextGetTopCharacter.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextInsert.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextInsertWcs.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextPaste.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextPasteLink.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextPosition.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextPosToXY.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextRemove.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextReplace.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextReplaceWcs.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextScroll.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextSetAddMode.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextSetEditable.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextSetHighlight.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextSetInsertionPosition.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextSetMaxLength.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextSetSelection.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextSetSource.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextSetString.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextSetStringWcs.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextSetTopCharacter.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextShowPosition.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTextXYToPos.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmToggleButton.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmToggleButtonGadget.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmToggleButtonGadgetGetState.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmToggleButtonGadgetSetState.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmToggleButtonGetState.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmToggleButtonSetState.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmToggleButtonSetValue.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTrackingEvent.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTrackingLocate.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTransferDone.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTransferSendRequest.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTransferSetParameters.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTransferStartRequest.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTransferValue.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmTranslateKey.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmUninstallImage.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmUpdateDisplay.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmVaCreateSimpleCheckBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmVaCreateSimpleMenuBar.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmVaCreateSimpleOptionMenu.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmVaCreateSimplePopupMenu.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmVaCreateSimplePulldownMenu.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmVaCreateSimpleRadioBox.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmWidgetGetBaselines.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man3/XmWidgetGetDisplayRect.3x.gz
%attr( 0444 root root ) /usr/X11R6/man/man7/Traits.7x.gz
%attr( 0444 root root ) /usr/X11R6/man/man7/UIL.7x.gz
%attr( 0444 root root ) /usr/X11R6/man/man7/WML.7x.gz

%changelog -n openmotif
* Mon May 07 2001 - mfabian@suse.de
- bzip2 sources
* Thu Feb 22 2001 - schwab@suse.de
- Trigger on xdevel, not xf86.
* Fri Jan 19 2001 - bk@suse.de
- Add support for s390.
* Fri Nov 17 2000 - kukuk@suse.de
- Merge -binaries subpackage
* Wed Nov 08 2000 - ro@suse.de
- changed %%post devel to %%triggerin devel -- xf86
* Tue Oct 24 2000 - kukuk@suse.de
- Renamed from motif
- Split xmbind and mwm into extra "binary" package to avoid
  conflicts with lesstif
* Mon Sep 18 2000 - schwab@suse.de
- Add support for ia64.
* Fri Jul 28 2000 - kukuk@suse.de
- You cannot create an array with size NL_TEXTMAX == MAX_INT
- Add SPARC support to linux.cf
* Thu Jul 13 2000 - schwab@suse.de
- Package created.
